Subject: 21755946/ Power Seller ES/ Alvaro Soler - Tio Pepe Festival 2019 / 13/08/2019 20:00/ Wrong tickets
From: Pravesh Singh <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Wed, 22 May 2019 15:33:20 -0700 (MST)

Hi Rosette, 

With reference to T ID- 21755946, Buyer is saying that I have received tickets for incorrect section. This is not the same section which I ordered. I am unable to verify whether tickets are correct or not as tickets is in spanish language. I looked for venue map but I couldn't found anything on google. 

Please review this case once and let me know whether tickets are correct or not. 

Thanks for your cooperation.